html {
  height: 100%;
}
body {
  background-image: linear-gradient(
      to right,
      rgba(0, 0, 0, 0.74),
      rgba(255, 255, 255, 0.26)
    ),
    url("BW8A6066_.png");
  background-repeat: no-repeat;
  background-position: top;
  background-color: black;
}

.header {
  height: 95px;
}

h1 {
  color: white;
  font-weight: bold;
}

h2 {
  color: white;
  font-weight: bold;
  font-size: x-large;
}
h3 {
  color: #eec61c;
  font-weight: bold;
  /* font-style: italic; */
}
h4 {
  color: white;
  font-size: large;
}

.apply-form {
  background-color: white;
  border-radius: 8px;
}
.apply-form h2 {
  color: black;
  font-weight: bold;
}
.apply-form h6 {
  color: black;
  font-size: smaller;
  font-weight: bold;
}

.form-check label {
  font-size: x-small;
}

.apply-form button {
  background-image: linear-gradient(to bottom, #edd672, #ef913c);
  width: 180px;
  height: 35px;
  border: 0px;
  border-radius: 5px;
}

.msg {
  background-color: white;
  border-radius: 8px;
  padding: 20px;
}
.msg h4 {
  color: black;
}
.msg a {
  color: #dab514;
}

@media (max-width: 767px) {
  .header {
    height: 30px;
  }

  .logo img {
    height: 25px;
  }
  h3 {
    font-size: small;
  }
  h1 {
    font-size: x-large;
  }
  h4 {
    font-size: small;
  }
  .intro h2 {
    font-size: medium;
  }
  .form-header {
    height: 20px;
  }
}
/* @media only screen and (max-width: 600px) {
  header {
    height: 50px;
  }
} */
